perlipq

Errors

perlipq-1.25 has the following 3 errors.

CategoryError
metayml_is_parsableMETA.yml was not found
no_pod_errorsperlipq-1.25/IPQueue.pm -- Around line 331: '=item' outside of any '=over'Around line 333: You forgot a '=back' before '=head1'
use_warningsIPTables::IPv4::IPQueue